@charset "UTF-8";
/*
Name: 			theme-elements.css
Written by: 	Okler Themes - (http://www.okler.net)
Version: 		4.9.1
*/
/* Headings */
@media (min-width: 1200px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 1199px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 991px) {
 #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 768px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 759px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 742px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 726px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 706px) {
 #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 687px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 671px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 659px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 640px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 630px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 618px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 599px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 575px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 559px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 550px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 533px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 520px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 509px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 495px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 484px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 464px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 454px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 424px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 415px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 400px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 384px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 360px) {
  #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 350px) {
 #celAba_1{
		position:absolute;left:230px;top:210px;
  }
  #celAba_2{
		position:absolute;left:310px;top:430px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:410px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:120px;
  }
}
@media (max-width: 340px) {
  #celAba_1{
		position:absolute;left:230px;top:100px;
  }
  #celAba_2{
		position:absolute;left:310px;top:130px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:80px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:20px;
  }
}

@media (max-width: 320px) {
  #celAba_1{
		position:absolute;left:230px;top:100px;
  }
  #celAba_2{
		position:absolute;left:310px;top:130px;
  }
  #celAba_3{
		 position:absolute;left:360px;top:80px;
  }
  #celAba_4{
		 position:absolute;left:180px;top:20px;
  }
}